This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1480477 - (dnf-modularity) Nothing to show by dnf list
(dnf-modularity) Nothing to show by dnf list
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Hatina
Fedora Extras Quality Assurance
:
Depends On:
Blocks: dnf-modularity
  Show dependency treegraph
 
Reported: 2017-08-11 04:49 EDT by Irina Gulina
Modified: 2017-08-14 03:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-14 03:31:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list package output (1.32 KB, text/plain)
2017-08-11 04:49 EDT, Irina Gulina
no flags Details

  None (edit)
Description Irina Gulina 2017-08-11 04:49:47 EDT
Created attachment 1312037 [details]
list package output

Description of problem:

Compare outputs in the attachment.

1) If I specify several modules with dnf module list, I expect all of them to be shown, as dnf list does. But in the case of dnf module list only the last package in the list is shown.

2) Nothing to do in Modules section displayed by dnf list [packages_list]. Not sure what the output should be here... Maybe

Installed Packages
httpd
Available Packages
shim
Modules
httpd
shim

But definitely not Nothing to do


Version-Release number of selected component (if applicable):
latest boltron compose 07-17
dnf-2.6.0-3.git.40.c0f7fc6.module_a7788b02.noarch

How reproducible:
always
Comment 1 Martin Hatina 2017-08-14 03:31:00 EDT
Fixed in https://copr.fedorainfracloud.org/coprs/mhatina/DNF-Modules

Note You need to log in before you can comment on or make changes to this bug.